Subject: Magazines

From: Andrew Evans <[email-masked]>
Date: Thu, 13 Apr 1995 10:02:45 -0400 (EDT)

Ok, I got my first issues of BackHome Magazine and Countryside and Small 
Stock Journal, and I want to thank Larry and whoever else for 
recommending them.  I now understand the difference between them and 
TMEN.  I'm especially impressed with Countryside and Small Stock Journal, 
which is packed full of all the juicy content I keep expecting to see in 
TMEN and never do.  Countryside is really a support group for the 
homesteading-afflicted, much like we are here ;)  Let me add my vote for 
these two magazines!

+--------------------------------------------------------------------+
|  Andrew Evans                      | Compu$erve: 70711,745         |
|  Compass Point Software, Inc.      | Internet:   [email-masked]   |
+--------------------------------------------------------------------+
|         Home Page: http://www.cais.com/aevans/homepage.html        |
+--------------------------------------------------------------------+